---
group:
  name: 'Conchylicultor'
  description: ''
  projects:
  - name: 'DeepQA'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'deepqa'
    description: ''
    mirrorRelease: false
    topic: ''
  